- entityDefinitions:
  - IDM_Method__is__GR: '{60b658eb-6660-46bb-827b-0bb5800a0c01}'
  - IDMB_Method__is__GR: '{8dbd6bb3-b196-46ee-a34e-45a24f4798ff}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__GR;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'GR'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_GetRelationshipMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__GR;'
    executesMethod: '&IDM_Method__is__GR;'
